#cal_place_holder {
    background: #FFFFFF;
	padding:7px 0px 0px 0px;
}

h4, h5 {
    color: black;
}


form {
    margin: 0;
    padding: 0;
}

.rightcolumn {
    float: right;
    margin-left: 10px;
    margin-top: 10px;
    padding-right: 10px;
    width: 300px;
}

.sidebarblue {
    background-color: #006a96;
	background-image: url(../images/rightbox_bg.gif);
	background-repeat: repeat-x;
    color: white;
    padding: 0 13px;
    width: 274px;
}


.sidebarblue a {
    color: white;
}


.control { position:relative; cursor:pointer; line-height: 1.7em; text-decoration:underline; }
table.calendar    { border-left:1px solid #999;  }
tr.calendar-row  {  }
td.calendar-day  { min-height:41px; font-size:11px; cursor:pointer; color:#000000; } * html div.calendar-day { height:6px; }

td.calendar-day-np  { background:#eee; min-height:5px; } * html div.calendar-day-np { height:5px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:10px;  border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number    { font-weight:bold; float:right; margin:-1px -px 0 0; text-align:center; width:30px; height:20px;  padding:0px 6px 6px 6px; }
/* shared */
td.calendar-day, td.calendar-day-np { cursor:pointer; width:41px; border-bottom:1px solid #999; border-right:1px solid #999;  }
td.date_has_event {background:#FF7979; color:#000000;}
td.date_hasnot_event{}
td.date_hasnot_event:hover  { background:#FFFFBB; }
td.date_requested_now {background:#54A120; color:#000000; max-height:20px; overflow:hidden;}
td.date_requested_now:hover {background:#54A120; color:#000000;}
td.date_pendin {background:#FFFF00; color:#000000;}

td.date_passed {
background:#FFCEFF;
color:#999999;}
/* trigger button */
#download_now {
}
/* tooltip styling */
.tooltip {
display:none;
padding: .8em;
color:#3B5998;
width: 12em; background:#D8DFEA;
border-width: 2px !important;
border-color:#000000;
position: absolute;
z-index:10000;
margin-left:-60px;
margin-top:-80px;
}
.tooltip .pointer, .tooltip .inner-pointer {
position: absolute;
width:0;
height:0;
border-bottom-width: 0;
background: none;
}
.tooltip .pointer {
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-top: 14px solid #999;
bottom:    -14px;
right: auto;
left: 5%;
margin-left: 6em;
}
.tooltip .inner-pointer {
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 5px solid #D8DFEA;
bottom:    auto;
top: -14px;
left: -5px;
}


/* tooltip styling */
.tooltip1 {
display:none;
padding: .8em;
color:#3B5998;
width: 15em; background:#FFFFBB;
border-width: 2px !important;
border-color:#000000;
position: absolute;
z-index:1000;
margin-left:-60px;
margin-top:-80px;

}
.tooltip1 .pointer, .tooltip1 .inner-pointer {
position: absolute;
width:0;
height:0;
border-bottom-width: 0;
background: none;
}
.tooltip1 .pointer {
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-top: 14px solid #999;
bottom:    -14px;
right: auto;
left: 5%;
margin-left: 5.5em;
}
.tooltip1 .inner-pointer {
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 5px solid #FFFFBB;
bottom:    auto;
top: -14px;
left: -5px;
}
